#dropmenudiv    {
	position: absolute;
	z-index: 100px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #8440E5;
	font-family: "Arial","Verdana", "Sans Serif", "TrebuchetMS", "Tahoma";
	font-size: 11px;
}

#dropmenudiv a  {
	width: 100%;
	display: block;
	text-decoration: none;
}

#dropmenudiv a:hover  {
	width: 100%;
	display: block;
	text-decoration: underline;
}

.menu {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: white;
	padding-left: 5px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.menulink	{
	color: #FFFFFF;
	font-family: "Arial", "Sans Serif", "TrebuchetMS", "Tahoma";
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 1px;
}

a.menulink:hover	{
	color: #FFFFFF;
	font-family: "Arial", "Sans Serif", "TrebuchetMS", "Tahoma";
	text-decoration: underline;
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 1px;
}